html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html, body {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          height: 100%
}


@font-face {
    font-family: 'electra_massachusettsitalic';
    src: url('electra_massachusetts_italic_eight-webfont.woff2') format('woff2'),
         url('electra_massachusetts_italic_eight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'electra_massachusetts_regulRg';
    src: url('electra_massachusetts_regular_nine-webfont.woff2') format('woff2'),
         url('electra_massachusetts_regular_nine-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'electra_massachusetts_regulRg', "Songti SC", STSong, "AR PL New Sung", "AR PL SungtiL GB", NSimSun, SimSun, "TW\-Sung", "WenQuanYi Bitmap Song", "AR PL UMing CN", "AR PL UMing HK", "AR PL UMing TW", "AR PL UMing TW MBE", PMingLiU, MingLiU, serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    background-color: white;
    height: 100%;
    padding: 0px;
    background-image: url("detritus.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    text-align: center;
        }

        .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
z-index: 10;
}

#aboutcondo {
  position: absolute; 
  top: 0px; 
  right:5px;
}

        #condoshanghai {
          width: 100%;
          height: 100%;
          background-image: url("condoshanghai.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-position: center;
      opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
        }

        #black {
          width: 100%;
          background-color: black;
          opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    padding-bottom: 40px;
    margin-bottom: 100px;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          margin-top: 0px;
        }

        .area {
          margin-bottom: 100px;
          display: block;
        }

.map {
  min-width: 400px;
 max-width: 100%;
 display: inline-block;
 /*mix-blend-mode: multiply;*/
 margin-top: 0px;
 text-align: center;
 position: relative;
}

.parent {
  padding: 10px;
}

.mapimg {
  max-width: 100%;
  opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

p {
  font-size: 18px;
  line-height: 22px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: black;
  letter-spacing: 0.008em;
}

.white {
  color: white;
}

.oldstyle {
  font-variant-numeric: oldstyle-nums;
}

.galwhite {
  font-size: 23px;
  position: relative;
  top: -25px;
  left: -5px;
background-color: black;
text-transform: uppercase;
padding-left: 5px;
letter-spacing: 0.08em;
word-spacing: -0.05em;
}

.maptitle {
  font-size: 23px;
text-transform: uppercase;
letter-spacing: 0.08em;
word-spacing: -0.05em;
}


.hosted {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin-left: 8px;
}

.space {
  margin-right: 15px;
}

.gallerywhite {
  border: 1px solid white;
  display: inline-block;
padding: 12px;
margin-top: 30px;
text-align: left;
vertical-align: top;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 8px;
}




.gallery2 {
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
  border-top: none;
  display: inline-block;
padding: 0px;
margin-top: 30px;
text-align: left;
vertical-align: top;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 8px;
width: 90%;
}

.topp {
    display: -webkit-flex;
    -webkit-flex-wrap: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;   
    -ms-flex-wrap: nowrap;   
        flex-wrap: nowrap;
}

.rule {
  height: 1px;
  border-top: 1px solid black;
  width: 8px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 0px;
}

.ruleflex {
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  height: 1px;
  border-top: 1px solid black;
}

.galleryname {
  vertical-align: top;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: nowrap;
  margin-right: 2px;
  -webkit-transform: translateY(-60%);
      -ms-transform: translateY(-60%);
          transform: translateY(-60%);
}

.host {
  margin-bottom: -13px;
}

.gal2 {
  font-size: 23px;
text-transform: uppercase;
padding-left: 5px;
letter-spacing: 0.08em;
word-spacing: -0.05em;
}

.listings {
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 12px;
  margin-top: -2px;
}


.creditsframe {
  border: 1px solid black;
  display: inline-block;
padding: 6px;
margin-top: 100px;
text-align: left;
vertical-align: top;
margin-right: 10px;
margin-left: 10px;
margin-bottom: 30px;
}

.credits {
  font-size: 14px;
}

.dash {
  height: 7px;
  margin-left: 3px;
  margin-right: 3px;
  position: relative;
  top:-1px;
}

.high {
  position: relative;
  top:-4px;
}

.lower {
    position: relative;
  top:0px;
}

.ital {
  font-family: 'electra_massachusettsitalic';
}



a:link { text-decoration: none; color: rgb(0,0,0); } 
a:active { text-decoration: none; color: rgb(0,0,0); }
a:visited { text-decoration: none; color: rgb(0,0,0); }
a:hover { text-decoration: none; color: rgb(255,40,20); } 

.white a:link { text-decoration: none; color: white; } 
.white a:active { text-decoration: none; color: white; }
.white a:visited { text-decoration: none; color: white; }
.white a:hover { text-decoration: none; color: rgb(255,40,20); } 



@media only screen and (min-width: 1000px), only screen and (max-device-width: 1000px) {

.map {
 max-width: 50%;
}

}